Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Общие вопросы » Как выдрать модуль из DLE 10.5 для использования в более ранних версиях?

Как выдрать модуль из DLE 10.5 для использования в более ранних версиях?


     06.07.2015    Все вопросы » Общие вопросы    1440

вопрос
Добрый день. У меня стоит версия DLE 10.3, а в версии 10.5 реализована поддержка {custom tags}. Как можно выдрать этот модуль из DLE 10.5 чтобы интегрировать на 10.3?

ЗЫ. просто обновить движок с 10.3 на 10.5 не хочу, т.к. куча модификаций было сделано.

Ответа пока нет


2 комментария

Drol
Юзер

Drol - 6 июля 2015 20:46 -


vaselcaseras
Юзер

vaselcaseras - 7 июля 2015 09:13 -

спасибо. все просто и работает.

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх